<?php

declare(strict_types=1);

namespace Drupal\cortex_organisation\Plugin\CortexGeneralSettings;

use Drupal\cortex_general_settings\CortexGeneralSettingsPluginBase;

/**
 * Plugin implementation of the cortex_general_settings.
 *
 * @CortexGeneralSettings(
 *   id = "organisation",
 *   label = @Translation("Organisation Details"),
 *   description = @Translation("Site settings organisation details."),
 *   configName = "cortex_general_settings.organisation",
 *   form = "Drupal\cortex_organisation\Form\OrganisationForm",
 * )
 */
final class Organisation extends CortexGeneralSettingsPluginBase {}
